[U-co] Instalación del OpenOffice 3.0

Julián Alarcón alarconj en gmail.com
Sab Nov 15 03:32:16 GMT 2008


No es necesario desinstalar los paquetes antiguos. Ellos se actualizarán
solos si se utiliza el rrepositorio que mencionan.


Lamentablemente no esta muy bien implementado lo de la firma de paquetes en
Launchpad.. Por esto, con la advertencia de los paquetes que no estan
firmados debe hacerse caso omiso. Pero OJO, eso no se debe hacer siempre,
sino con repositorios de los que estemos seguros.

Cuando salga el aviso, simplemente se le da Aceptar.
------------ próxima parte ------------
Se ha borrado un adjunto en formato HTML...
URL: https://lists.ubuntu.com/archives/ubuntu-co/attachments/20081114/912ac633/attachment.htm 


Más información sobre la lista de distribución Ubuntu-co